SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_lineaire" CASCADE;
BEGIN;
CREATE TABLE "construction_lineaire"();
SELECT AddGeometryColumn('construction_lineaire','geometrie',5490,'GEOMETRY',2);
CREATE INDEX "construction_lineaire_geometrie_geom_idx" ON "construction_lineaire" USING GIST ("geometrie");
ALTER TABLE "construction_lineaire" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_lineaire" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_lineaire" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_lineaire" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_lineaire" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
01020000207215000006000000000000008F6026419A999919647A384166666666A1602641333333B3887A3841000000004F60264100000000C57A38419A9999990C602641666666E6DC7A3841CDCCCCCCC25F2641CDCCCCCCE37A38419A9999993A5F2641666666E6D67A3841	CONSLINE0000001270009477	Barrage	\N	\N
010200002072150000030000000000000054F725419A99991957CC3841CDCCCCCCA3F7254100000080BACC3841CDCCCCCC4CF72541CDCCCCCC12CD3841	CONSLINE0000001270008058	Barrage	\N	\N
\.
END;
COMMIT;
